Subject: FW: Con Ed
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Dec 2001 17:32:35 -0800 (PST)

Con Ed has now sent a letter (I have a copy I can provide) that says we have 5 days to remit any monies customers have paid to us and that we have not paid to Con Ed. or they will go to dual billing.  They said the last payment we made was 11/28 (assuming that check does not get returned to them).  I thought I remembered Mary Lynne saying she thought these were all behind Avista, but I could be wrong.  If they are, is this being handled directly with customers.

If not, how does the Con Ed. process work?  Do they send us multiple bills we consolidate?  How do we determine which one's the customers have paid us for?  On Mary Lynne's A/P file I see a couple of items owing to Con ED.   Is there any protection from the Court for pre-petition?

Wade

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, December 12, 2001 12:24 PM
To: Stubblefield, Wade
Cc: Frank, Robert; [email-masked]
Subject: Con Ed

Wade - as soon as Con Ed received the wire, the next comment back was that 
they have not received any payment from us for the delivery portion of our 
customers' bills since Nov 29 and they were very concerned about this.  This 
is what I forwarded along to Evan, who kicked it to you.

Harry Kingerski